# Generated by Django 2.2 on 2021-05-11 13:59

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('orders', '0026_orderrefunddetails'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='OrderRefundDetails',
            new_name='OrderRefundLog',
        ),
        migrations.AlterModelTable(
            name='orderrefundlog',
            table='order_refund_log',
        ),
    ]
